
.lyte-wrapper {position:relative;margin-top:-20px!important;}

.lyte-wrapper:after {content:'By viewing this video you give your consent for YouTube to set cookies on your device. Learn more on our Privacy Page.';
	font-family: Roboto!important;
	font-size: 0.9em;
	color:white!important;
	position: absolute;
	top:10px;
	z-index:9;
	width:90%;
	left:5%!important;
	line-height:28px;
}
.lyte-wrapper iframe {z-index:999}
/*.play {display:none!important}*/
.lL {display:none!important}
.video-grid h3.el-title.uk-h3 {min-height:80px!important}
.tT {padding-top: 70px!important}

.tC {
  background-image: linear-gradient(to bottom,rgb(0, 0, 0),rgba(0, 0, 0, 0.4))!important;
/*  background-color:#0088A7;*/
}

/*----------------------------------------*/
form#filter select, form#filternews select {
  appearance:none;
  -webkit-appearance:none;
  -moz-appearance:none;
  outline: none;
  background-color:white!important;
  background-image:url('/wp-content/themes/yootheme-child/images/select-arrow.svg');
  background-repeat:no-repeat;
  background-position:95% center;
  background-size:15px;
  font-family: Roboto!important;
  font-size: 16px;
  color:#646363;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 5px;
  padding-right: 5px;
  border-radius: 1px;
  border: 1px solid #37A8B9!important;
  cursor:pointer;
}
form#filter, form#filternews {
  margin-bottom:30px
 }
form#filter.form-filter-learn-hub {
  margin-bottom:15px
}
form#filter option, form#filternews option {
 color:#646363;
 font-family: Arial;
 font-size: 14px;
 border-bottom:20px solid white;
}
.text-search-box {
  width:100%;
  text-align:center;
  margin-bottom:30px
}
form#filter input[type=text], form#filternews input[type=text] {
  appearance:none;
  -webkit-appearance:none;
  -moz-appearance:none;
  outline: none;
  color:#646363;
  border:1px solid white!important;
  border-bottom:1px solid #a2a2a2!important;
  padding:5px 10px;
  font-size:16px;
  font-family: Arial;
  width:280px
 }
form#filter input.input-all:focus, form#filternews input.input-all:focus {
  outline: none;
}
form#filter input::placeholder, form#filternews input::placeholder {
    opacity: .8;
    color: silver;
}
/*form projects ---*/
.prj-sel-projects { min-width:240px }
.prj-sel-call { min-width:275px }
.prj-sel-prjarea { min-width:410px }
.prj-sel-status {min-width:140px}

/*learn-hub -------*/
.hub-sel-type {min-width:210px}
.hub-sel-activity {min-width:280px}
.hub-sel-area {min-width:400px}
.hub-sel-countries {min-width:150px}

/*news&events -------*/
.news-sel-type {min-width:160px}
.news-sel-year {min-width:150px}
.reset-news {min-width:100px;text-align:left}

.prjNewsfilter {padding-top:15px;}

.uk-grid-margin.uk-grid-margin-border {
  margin-top:25px!important;
  padding-top:25px
}
.uk-grid-margin-border {
  border-top: 1px solid #e5e5e7!important;
}
.news-search-result-text {
  font-size:15px;
  margin-bottom:20px;
  text-align:center;
  width:100%
}

/*-----------------*/
.grid-wrapper, .grid-wrapper-news {
  max-width: 1100px;
  margin: 0 auto;
  display: grid;
  gap: 0.2rem;
  grid-template-columns: repeat(4, 1fr);
}
.grid-wrapper-news {
  max-width: 450px; 
  grid-template-columns: repeat(3, 1fr);
  gap: 1.0rem;
}
.grid-wrapper-news .sel-item-events {
  text-align:right
}
.reset {
  padding:5px 0 0 0;
  text-align:left;
  max-width:110px
}
.reset.reset-hub {text-align:left}

.reset a.reset-link {
  color:#646363;
  font-family: Roboto!important;
  font-weight:700;
  font-size:13px;
  text-decoration:none;
}
.reset a.reset-link:hover {
  text-decoration:underline;
}
/*output filter projects --------------------*/
.project-filter-img {
	/*width:100%;
	min-height:224px;
	max-height:224px!important*/
	object-fit: cover;
	min-height:224px;
	max-height:224px;
	min-width:370.5px
}
.project-filter-img.lazy {
	min-height:224px!important;
}
.project-filter-categoryname {
	padding:8px;
	margin-top:20px;
	display:inline-block;
	border:2px solid #0994A9
}
a.uk-card-hover {padding:0}
a.uk-card-hover:hover {
	padding:0!important;
	transform: scale(0.99)!important;
}
/*output filter learning hub --------------------*/
.border-paper {border:2px solid #C7CF6E}
.border-report {border:2px solid #E9C160}
.border-audio {border:2px solid #E68B39}
.border-factsheet {border:2px solid #0994A9}
.border-presentation {border:2px solid #B95233}
.border-video {border:2px solid #AFBF1D}
.border-annualreport {border:2px solid #E9C160}
.border-templates {border:2px solid #89c3d0}

.knowledge-results {
  font-size:16px;
  max-width:900px;
  text-align:center
}
.knowledge-results span {
  font-weight: 700;
}
.output-knowledge .uk-first-column {
	margin-top:12px;
	margin-bottom:12px
}
.uk-grid-divider.uk-grid-stack > .output-knowledge.uk-grid-margin::before{
	border-top:1px solid #a2a2a2!important
}
.output-knowledge .uk-h4 a {
 font-size:20px;
 line-height:24px;
 letter-spacing: 0.75px;
}
a.knowledge-download-link {
 border:none;
 background:#E3F2FB
}
a.uk-button.knowledge-download-link {
 padding-left:0!important
}
a.knowledge-download-link .uk-icon {
 margin-left:5px;
 margin-bottom:3px
}

a.uk-card-hover {padding:0}
a.uk-card-hover:hover {
	padding:0!important;
	transform: scale(0.99)!important;
}

/*output filter news --------------------*/
.news-fliter-img {object-fit: cover;max-height:150px}

/*Related Content -----------------------*/
.project-related-img {object-fit: cover;max-height:180px;min-width:292.5px}

/*==============================================================*/
@media screen and (max-width: 1200px) {
 .grid-wrapper {
	
 	grid-template-columns: repeat(2, 1fr);
 }
 .sel-item {width:100%}
 .sel-item select {width:100%;margin-bottom:10px}
 
 .prj-sel-projects, .prj-sel-call, .prj-sel-prjarea, .prj-sel-status {max-wdth:50%;min-width:50%;width:50%}
 .hub-sel-type, .hub-sel-activity, .hub-sel-area {max-wdth:50%;min-width:50%;width:50%}
}

@media screen and (max-width: 920px) {
 .output-knowledge .col-none {display:none!important}
 .form-filter-learn-hub .grid-wrapper {
	 grid-template-columns: 2fr 1fr;
 	
 }
}

@media screen and (max-width: 900px) {


/*.hub-sel-type  {max-wdth:60%;min-width:60%;width:60%}
.hub-sel-activity {max-wdth:40%;min-width:40%;width:40%}*/
}

@media screen and (max-width: 650px) {
 
 .form-filter-learn-hub .grid-wrapper {
	  grid-template-columns: 1fr;
 	
 }
 .hub-sel-type {max-width:100%}
 .hub-sel-activity {max-width:100%}
 .hub-sel-countries {max-width:100%}
 .hub-sel-area {min-width:310px;max-width:100%}
}
@media screen and (max-width: 600px) {
 
 .text-search-box {
 	text-align:left
 }
 form#filter input[type=text], form#filternews input[type=text] {
 	width:300px;
 }
 .prj-sel-projects, .prj-sel-call, .prj-sel-prjarea, .prj-sel-status {
 	min-width:310px;
	max-width:95%
  }
 
 .reset, .reset.reset-hub {
   text-align:left;
 }
 .grid-wrapper {
	max-width: 500px;
	grid-template-columns: repeat(1, 1fr);
 }
 .grid-wrapper-news {
  max-width: 500px; 
  grid-template-columns: repeat(2, 1fr);
 }
 .project-filter-img {
	width:100%;
	min-height:300px!important;
	max-height:300px!important;
 }
 .news-fliter-img {max-width:273px;max-height:182px}
}

@media screen and (max-width: 500px) {
	
	.text-search-box {text-align:left}
	form#filter input[type=text], form#filternews input[type=text] {width:260px;}
}
